/*----------------------------------------------------------------------------------------------------
 <css>
  <seite>standard</seite>
  <beschreibung>Standard Style-Sheets des Projektes</beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/

#DATEN_TEXT .cInhalt span.cFT    {width:300px;}

#DATEN_TEXT .cInhalt span.cFT p  {margin:0 0 10px 0;font-size:0.9em;}
#DATEN_TEXT .cInhalt span.cFT li {font-size:0.9em;}

#DATEN_TEXT .cInhalt a.cButton   {width:200px !important;}

/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/